aboutsummaryrefslogtreecommitdiff
path: root/test-without-openssl.bash
diff options
context:
space:
mode:
Diffstat (limited to 'test-without-openssl.bash')
-rwxr-xr-xtest-without-openssl.bash4
1 files changed, 3 insertions, 1 deletions
diff --git a/test-without-openssl.bash b/test-without-openssl.bash
index e596753..d2cd7e4 100755
--- a/test-without-openssl.bash
+++ b/test-without-openssl.bash
@@ -1,4 +1,6 @@
-#!/bin/bash -eu
+#!/usr/bin/env bash
+
+set -eu
cd "$(dirname "$0")"